.error {
    font-style:italic;
    color:red;
    font-size:11px;
    text-align:left;
    margin-top:4px;    
}

.vcenter {
/*    display: inline-block;
    vertical-align: middle;
    float: none;*/
    margin-bottom: auto;
    margin-top: auto;
}

.hide{
	display: none;
}

.rows-margin{
	margin-top: 20px;
}